Bug 143974 - Cannot edit name or description in Preferences:Edit
Cannot edit name or description in Preferences:Edit
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-logviewer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-01-02 20:16 EST by Ian Laurie
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-02 14:09:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ian Laurie 2005-01-02 20:16:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)

Description of problem:
When adding a new log file through preferences, you can specify the
name and the description.  However, when editing the entry later on,
you can only edit the file location.  The name and description cannot
be edited.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Add a new log file.
2. Edit the created entry.

Actual Results:  You can only edit the file location.

Expected Results:  You should be able to edit the Name and Description
as well.

Additional info:
Comment 1 Suzanne Hillman 2005-01-03 11:30:40 EST
Internal RFE bug #144002 entered; will be considered for future releases.
Comment 6 Chris Lumens 2005-12-02 14:09:57 EST
It's getting a little late in the RHEL3 schedule for such improvements, so
please file through issue tracker if you require this functionality in an update
Comment 7 Ian Laurie 2005-12-03 19:47:11 EST
Can we assign this to RHEL4 ?

Note You need to log in before you can comment on or make changes to this bug.